# Uses of Interface
org.eclipse.emf.cdo.session.CDOUserInfoManager

Packages that use CDOUserInfoManager
Package
Description
org.eclipse.emf.cdo.session
Client concepts for dealing with sessions to CDO repositories.
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of CDOUserInfoManager in org.eclipse.emf.cdo.session

Methods in org.eclipse.emf.cdo.session that return CDOUserInfoManager
Modifier and Type
Method
Description
`CDOUserInfoManager`
CDOSession.`getUserInfoManager()`

## Uses of CDOUserInfoManager in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo with parameters of type CDOUserInfoManager
Modifier and Type
Method
Description
`void`
InternalCDOSession.`setUserInfoManager(CDOUserInfoManager userInfoManager)`